<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE rules SYSTEM "https://resources.jetbrains.com/writerside/1.0/redirection-rules.dtd">
<rules>
    <!-- format is as follows
    <rule id="<unique id>">
        <accepts>page.html</accepts>
    </rule>
    -->
    <rule id="401747b0">
        <description>Created after removal of "Calibration Dialog" from Appearance Elements Help</description>
        <accepts>Calibration-Dialog.html</accepts>
    </rule>
    <rule id="3c7a128f">
        <description>Created after removal of "Hardware Information" from Rhopoint Appearance Elements Help
        </description>
        <accepts>Hardware-Information.html</accepts>
    </rule>
    <rule id="3f7924d2">
        <description>Created after removal of "cALIBRATION" from Rhopoint Appearance Elements Help</description>
        <accepts>cALIBRATION.html</accepts>
    </rule>
    <rule id="787fd809">
        <description>Created after removal of "Quick Start Guide" from Rhopoint Appearance Elements Help</description>
        <accepts>Getting-Started.html</accepts>
    </rule>
    <rule id="4bf901f1">
        <description>Created after removal of "Further information" from Rhopoint Appearance Elements Help</description>
        <accepts>Further-information.html</accepts>
    </rule>
    <rule id="362d19cc">
        <description>Created after removal of "Changelog" from Rhopoint Appearance Elements Help</description>
        <accepts>Changelog.html</accepts>
    </rule>
    <rule id="70c89855">
        <description>Created after removal of "加载中" from Rhopoint Appearance Elements 文档</description>
        <accepts>Loading-zh.html</accepts>
    </rule>
    <rule id="7d7bfc68">
        <description>Created after removal of "About Rhopoint Appearance Elements Japanese" from Rhopoint Appearance
            Elements Japanese
        </description>
        <accepts>rhopoint-appearance-elements-japanese.html</accepts>
    </rule>
    <rule id="342e6c5a">
        <description>Created after removal of "Aesthetix Measurement Modules" from Rhopoint Appearance Elements Help
        </description>
        <accepts>Aesthetix-Measurement-Modules.html</accepts>
    </rule>
    <rule id="1c54c7b6">
        <description>Created after removal of "Aesthetix 测量模块" from Rhopoint Appearance Elements 文档</description>
        <accepts>Aesthetix-Measurement-Modules-zh.html</accepts>
    </rule>
    <rule id="544e4b2a">
        <description>Created after removal of "Remove this TAB" from Rhopoint Appearance Elements Help</description>
        <accepts>Overview.html</accepts>
    </rule>
    <rule id="33a07536">
        <description>Created after removal of "概述" from Rhopoint Appearance Elements 文档</description>
        <accepts>Overview-zh.html</accepts>
    </rule>
    <rule id="d213d8d">
        <description>Created after removal of "概要" from Rhopoint Appearance Elements Japanese</description>
        <accepts>Overview-ja.html</accepts>
    </rule>
    <rule id="2dceb1b8">
        <description>Created after removal of "光沢" from Rhopoint Appearance Elements Japanese</description>
        <accepts>Gloss-ja.html</accepts>
    </rule>
    <rule id="191fd215">
        <description>Created after removal of "視覚的光沢" from Rhopoint Appearance Elements Japanese</description>
        <accepts>Visual-Gloss-ja.html</accepts>
    </rule>
    <rule id="12186650">
        <description>Created after removal of "ヘイズ" from Rhopoint Appearance Elements Japanese</description>
        <accepts>Haze-ja.html</accepts>
    </rule>
    <rule id="28c7bc03">
        <description>Created after removal of "視覚的ヘイズ" from Rhopoint Appearance Elements Japanese</description>
        <accepts>Visual-Haze-ja.html</accepts>
    </rule>
    <rule id="448e8460">
        <description>Created after removal of "シャープネス/DOI" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Sharpness-DOI-ja.html</accepts>
    </rule>
    <rule id="19c8b67a">
        <description>Created after removal of "測定パラメーター" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Measurement-Parameters-ja.html</accepts>
    </rule>
    <rule id="d6eda71">
        <description>Created after removal of "Aesthetix センサーのセットアップ" from Rhopoint Appearance Elements
            Japanese
        </description>
        <accepts>Aesthetix-Sensor-Setup-ja.html</accepts>
    </rule>
    <rule id="4e42ca95">
        <description>Created after removal of "ソフトウェア情報" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Information-ja.html</accepts>
    </rule>
    <rule id="68258693">
        <description>Created after removal of "ソフトウェアの起動" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Starting-the-software-ja.html</accepts>
    </rule>
    <rule id="33a7f7ed">
        <description>Created after removal of "Aesthetix" from Rhopoint Appearance Elements Japanese</description>
        <accepts>Aesthetix-ja.html</accepts>
    </rule>
    <rule id="16f1737f">
        <description>Created after removal of "エフェクト仕上げモジュール" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Effects-Finish-Module-ja.html</accepts>
    </rule>
    <rule id="791c95b">
        <description>Created after removal of "テクスチャモジュール" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Texture-Module-ja.html</accepts>
    </rule>
    <rule id="3087c504">
        <description>Created after removal of "クロスカットモジュール" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Crosscut-Module-ja.html</accepts>
    </rule>
    <rule id="23484492">
        <description>Created after removal of "ソフトウェアでのヘルプの取得" from Rhopoint Appearance Elements
            Japanese
        </description>
        <accepts>Getting-help-in-the-software-ja.html</accepts>
    </rule>
    <rule id="a7915d5">
        <description>Created after removal of "センサーの初期化" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Initialize-the-sensor-ja.html</accepts>
    </rule>
    <rule id="3324600b">
        <description>Created after removal of "キャリブレーション" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Calibration-ja.html</accepts>
    </rule>
    <rule id="47755ff">
        <description>Created after removal of "ライブビュー" from Rhopoint Appearance Elements Japanese</description>
        <accepts>Live-view-ja.html</accepts>
    </rule>
    <rule id="17b1e6d">
        <description>Created after removal of "測定を行う" from Rhopoint Appearance Elements Japanese</description>
        <accepts>Take-a-measurement-ja.html</accepts>
    </rule>
    <rule id="18f7ea59">
        <description>Created after removal of "結果" from Rhopoint Appearance Elements Japanese</description>
        <accepts>Results-ja.html</accepts>
    </rule>
    <rule id="458a229b">
        <description>Created after removal of "測定分析" from Rhopoint Appearance Elements Japanese</description>
        <accepts>Measurement-analysis-ja.html</accepts>
    </rule>
    <rule id="3c659632">
        <description>Created after removal of "バッチ処理と統計分析" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Batching-and-statistical-analysis-ja.html</accepts>
    </rule>
    <rule id="6fe18c33">
        <description>Created after removal of "Aesthetix 測定モジュール" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Modules-ja.html</accepts>
    </rule>
    <rule id="57679c49">
        <description>Created after removal of "結果の保存" from Rhopoint Appearance Elements Japanese</description>
        <accepts>Saving-results-ja.html</accepts>
    </rule>
    <rule id="6f11f12c">
        <description>Created after removal of "結果データベース (ベータ版)" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Results-database-ja.html</accepts>
    </rule>
    <rule id="70f609ed">
        <description>Created after removal of "デバイス接続の問題" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Device-Connection-Problems-ja.html</accepts>
    </rule>
    <rule id="10cbab68">
        <description>Created after removal of "ログファイル" from Rhopoint Appearance Elements Japanese</description>
        <accepts>Log-files-ja.html</accepts>
    </rule>
    <rule id="12b03a9e">
        <description>Created after removal of "既知の問題" from Rhopoint Appearance Elements Japanese</description>
        <accepts>Known-Issues-ja.html</accepts>
    </rule>
    <rule id="ac6e2bf">
        <description>Created after removal of "トラブルシューティング" from Rhopoint Appearance Elements Japanese
        </description>
        <accepts>Troubleshooting-ja.html</accepts>
    </rule>
    <rule id="5ae2b8a8">
        <description>Created after removal of "光泽" from Rhopoint Appearance Elements 文档</description>
        <accepts>Gloss-zh.html</accepts>
    </rule>
    <rule id="48cc325b">
        <description>Created after removal of "视觉光泽" from Rhopoint Appearance Elements 文档</description>
        <accepts>Visual-Gloss-zh.html</accepts>
    </rule>
    <rule id="29ea6cc6">
        <description>Created after removal of "雾度" from Rhopoint Appearance Elements 文档</description>
        <accepts>Haze-zh.html</accepts>
    </rule>
    <rule id="26546d26">
        <description>Created after removal of "视觉雾度" from Rhopoint Appearance Elements 文档</description>
        <accepts>Visual-Haze-zh.html</accepts>
    </rule>
    <rule id="5110a8ae">
        <description>Created after removal of "清晰度/DOI" from Rhopoint Appearance Elements 文档</description>
        <accepts>Sharpness-DOI-zh.html</accepts>
    </rule>
    <rule id="6b291967">
        <description>Created after removal of "测量参数" from Rhopoint Appearance Elements 文档</description>
        <accepts>Measurement-Parameters-zh.html</accepts>
    </rule>
    <rule id="551e116b">
        <description>Created after removal of "Aesthetix 传感器设置" from Rhopoint Appearance Elements 文档
        </description>
        <accepts>Aesthetix-Sensor-Setup-zh.html</accepts>
    </rule>
    <rule id="12bbd305">
        <description>Created after removal of "Aesthetix" from Rhopoint Appearance Elements 文档</description>
        <accepts>Aesthetix-zh.html</accepts>
    </rule>
    <rule id="26e96c74">
        <description>Created after removal of "效果饰面模块" from Rhopoint Appearance Elements 文档</description>
        <accepts>Effects-Finish-Module-zh.html</accepts>
    </rule>
    <rule id="718e040b">
        <description>Created after removal of "纹理模块" from Rhopoint Appearance Elements 文档</description>
        <accepts>Texture-Module-zh.html</accepts>
    </rule>
    <rule id="26faf19e">
        <description>Created after removal of "划格测试模块" from Rhopoint Appearance Elements 文档</description>
        <accepts>Crosscut-Module-zh.html</accepts>
    </rule>
    <rule id="44ea32af">
        <description>Created after removal of "Aesthetix 测量模块" from Rhopoint Appearance Elements 文档</description>
        <accepts>Modules-zh.html</accepts>
    </rule>
    <rule id="6ad6f39b">
        <description>Created after removal of "软件信息" from Rhopoint Appearance Elements 文档</description>
        <accepts>Information-zh.html</accepts>
    </rule>
    <rule id="78c5aa4d">
        <description>Created after removal of "软件安装与设置" from Rhopoint Appearance Elements 文档</description>
        <accepts>Software-installation-and-setup-zh.html</accepts>
    </rule>
    <rule id="26dc3883">
        <description>Created after removal of "启动软件" from Rhopoint Appearance Elements 文档</description>
        <accepts>Starting-the-software-zh.html</accepts>
    </rule>
    <rule id="573be360">
        <description>Created after removal of "获取软件帮助" from Rhopoint Appearance Elements 文档</description>
        <accepts>Getting-help-in-the-software-zh.html</accepts>
    </rule>
    <rule id="5ad33502">
        <description>Created after removal of "初始化传感器" from Rhopoint Appearance Elements 文档</description>
        <accepts>Initialize-the-sensor-zh.html</accepts>
    </rule>
    <rule id="458af197">
        <description>Created after removal of "校准" from Rhopoint Appearance Elements 文档</description>
        <accepts>Calibration-zh.html</accepts>
    </rule>
    <rule id="2dc0644a">
        <description>Created after removal of "实时视图" from Rhopoint Appearance Elements 文档</description>
        <accepts>Live-view-zh.html</accepts>
    </rule>
    <rule id="7cc3d84d">
        <description>Created after removal of "进行测量" from Rhopoint Appearance Elements 文档</description>
        <accepts>Take-a-measurement-zh.html</accepts>
    </rule>
    <rule id="6e041b4d">
        <description>Created after removal of "结果" from Rhopoint Appearance Elements 文档</description>
        <accepts>Results-zh.html</accepts>
    </rule>
    <rule id="61792d6">
        <description>Created after removal of "测量分析" from Rhopoint Appearance Elements 文档</description>
        <accepts>Measurement-analysis-zh.html</accepts>
    </rule>
    <rule id="79f1e9d0">
        <description>Created after removal of "批处理和统计分析" from Rhopoint Appearance Elements 文档</description>
        <accepts>Batching-and-statistical-analysis-zh.html</accepts>
    </rule>
    <rule id="5c368b7f">
        <description>Created after removal of "保存结果" from Rhopoint Appearance Elements 文档</description>
        <accepts>Saving-results-zh.html</accepts>
    </rule>
    <rule id="826d55a">
        <description>Created after removal of "结果数据库 (beta)" from Rhopoint Appearance Elements 文档</description>
        <accepts>Results-database-zh.html</accepts>
    </rule>
    <rule id="10bc9e8">
        <description>Created after removal of "设备连接问题" from Rhopoint Appearance Elements 文档</description>
        <accepts>Device-Connection-Problems-zh.html</accepts>
    </rule>
    <rule id="3634d10c">
        <description>Created after removal of "日志文件" from Rhopoint Appearance Elements 文档</description>
        <accepts>Log-files-zh.html</accepts>
    </rule>
    <rule id="2923f9e7">
        <description>Created after removal of "已知问题" from Rhopoint Appearance Elements 文档</description>
        <accepts>Known-Issues-zh.html</accepts>
    </rule>
    <rule id="495f121f">
        <description>Created after removal of "故障排除" from Rhopoint Appearance Elements 文档</description>
        <accepts>Troubleshooting-zh.html</accepts>
    </rule>
</rules>